body
{
background-color:#120A8F;
}


table.one
{
background-color:#C1CDCD;	
color:#120A8F;	
font-family: Century Gothic;	
line-height:12px;

}

table.two
{
background-color:#68838B;	
color:#FFFFFF;	
font-family: Century Gothic;	
line-height:16px;

}

table.three
{
background-color:#68838B;	
color:#E0EEEE;	
font-family: Arial;	
line-height:18px;

}

table.four
{
background-color:#FFFFFF;	
}

table.five
{
background-color:#FFFFFF;
color:#120A8F;
font-family: Arial;	
line-height:18px;
	
}

table.six
{
background-color:#120A8F;	
font-family: Times New Roman;
font-size: 18px;
line-height:18px;

}

table.seven
{
background-color:#FFFFFF;
color:#120A8F;
font-family: Times New Roman;
font-size: 20px;	
line-height:20px;
	
}

table.eight
{
font-family: Times New Roman;
font-size: 20px;
background-image:
url(bullbox.jpg);
color: #FFFFFF;
line-height:26px;
}

table.nine
{
font-family: Times New Roman;
font-size: 30px;
background-image:
url(commres.jpg);
color: #FFFFFF;
line-height:32px;
}

table.ten
{
background-color:#FFFFFF;
color:#120A8F;
font-family: Times New Roman;
font-size: 24px;	
line-height:24px;
	
}

table.eleven
{
background-color:#FFFFFF;
color:#120A8F;
font-family: Arial;
font-size: 20px;	
line-height:24px;
	
}
